:root {
    --ss-color-82876: #7CAEDD;
    --ss-color-82889: #8CC061;
    --ss-color-99659: #333333;
    --ss-color-99660: #FFFFFF;
    --ss-color-82876-dark: #6395c4;
    --ss-color-82889-dark: #73a748;
    --ss-color-99659-dark: #1a1a1a;
    --ss-color-99660-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-99659);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/A1aNlH67JHa8sC4u0Gz9ccVw95-Vq_Dw0hPp5GbfGv4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/110372/photos/23583542/Background-Image-PDF_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

